{
    "completed": {
        "save_path": "/q-completed"
    },
    "movies": {
        "save_path": "/q-downloads"
    },
    "music": {
        "save_path": "/q-downloads"
    },
    "other": {
        "save_path": "/q-downloads"
    },
    "perv": {
        "save_path": "/q-downloads"
    },
    "seeding": {
        "save_path": "/q-seeding"
    },
    "stalled": {
        "save_path": "/q-completed"
    },
    "tv": {
        "save_path": "/q-downloads"
    }
}
